
Website Input - Bug #2171

Configuration could not be saved

12/13/2017 01:56 PM - Philipp Lembke

Status: New Start date: 12/13/2017

Priority: High Due date: 01/31/2018

Assignee: Luke Murphey % Done: 0%

Category: Setup Page Estimated time: 0.00 hour

Target version:    

Description

Hello Mr. Murphey,

I was really happy to finde a app like this it would solve many of my problems. But I have a problem with your app. I installed it on our

splunk server, but I am not able to save any configuration options. Also the internal browser does not work, none of them. And for all

these reasons the wen input itself dont work. Because I get every time the same error:

Form authentication failed: Connection failed when loading the authentication form, caused by >>>>

In the log I find this:

Connection failed when loading the authentication form, caused by <httperror_seek_wrapper (urllib2.HTTPError instance) at

0x7f38480bc328 whose wrapped object = <closeable_response at 0x7f3847f8d200 whose fp = <response_seek_wrapper at

0x7f3847f8dfc8 whose wrapped object = <closeable_response at 0x7f3847f8db90 whose fp = <socket._fileobject object at

0x7f3847f86150>>>>>"

History

#1 - 01/26/2018 11:39 PM - Luke Murphey

- Target version changed from 4.5.1 to 4.5.2

#2 - 01/29/2018 06:52 PM - Luke Murphey

- Target version deleted (4.5.2)
